[{
    "unit": "Lesson20",
    "definition": "νικητής",
    "imgPath": "assets/images/dictionary/thumbs/winner.png",
    "sndPath": "assets/audio/words/winner.mp3",
    "word": "winner",
    "animPath": "assets/animatedDictionary/winner.swf"
  },
  {
    "unit": "Lesson20",
    "definition": "ποτάμι",
    "imgPath": "assets/images/dictionary/thumbs/river.png",
    "sndPath": "assets/audio/words/river.mp3",
    "word": "river",
    "animPath": "assets/animatedDictionary/river.swf"
  },
  {
    "unit": "Lesson20",
    "definition": "αγώνας ταχύτητας",
    "imgPath": "assets/images/dictionary/thumbs/race.png",
    "sndPath": "assets/audio/words/race.mp3",
    "word": "race",
    "animPath": "assets/animatedDictionary/race.swf"
  },
  {
    "unit": "Lesson20",
    "definition": "γέφυρα",
    "imgPath": "assets/images/dictionary/thumbs/bridge.png",
    "sndPath": "assets/audio/words/bridge.mp3",
    "word": "bridge",
    "animPath": "assets/animatedDictionary/bridge.swf"
  },
  {
    "unit": "Lesson20",
    "definition": "βάρκα",
    "imgPath": "assets/images/dictionary/thumbs/boat.png",
    "sndPath": "assets/audio/words/boat.mp3",
    "word": "boat",
    "animPath": "assets/animatedDictionary/boat.swf"
  }]